MonoMac 0.0.0.0 System.EventArgs Provides data for the event.
- Constructor
  0.0.0.0
  To be added.
  To be added.
  To be added.
  Initializes a new instance of the InputCompletedEventArgs class.
- Property
  0.0.0.0
  System.IntPtr To be added. To be added. To be added.
- Property
  0.0.0.0
  MonoMac.AudioToolbox.AudioStreamPacketDescription[] To be added. To be added. To be added.
- Property
  0.0.0.0
  MonoMac.AudioToolbox.AudioTimeStamp To be added. To be added. To be added.
- Property
  0.0.0.0
  MonoMac.AudioToolbox.AudioQueueBuffer* To be added. To be added. To be added.